# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "Die von der Gruppierungsrichtlinie '{2}' verwendeten vmnics '{1}' befinden sich nicht auf dem Switch '{3}'."
com.vmware.esx.network.switch.teaming.active.invalidate = "Vmnics '{1}' werden sowohl vom aktiven als auch vom Standby-Modus auf '{2}' verwendet."
com.vmware.esx.network.switch.shaping.invalidate = "Der Traffic Shaping-Parameter muss für '{1}' in Übereinstimmung mit dem aktivierten Flag gesetzt oder nicht gesetzt werden."
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "Peer-DNS kann auf '{1}' nicht aktiviert werden, da DHCP nicht aktiviert ist."
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "Peer-DNS kann auf '{1}' nicht aktiviert werden, da sich vmknic nicht im Standard-Netstack befindet."
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "Peer-DNS kann auf mehreren vmknics nicht aktiviert werden"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "Peer-DNS kann auf '{1}' nicht aktiviert werden, da die IPv6-DHCP- oder Router-Ankündigung nicht aktiviert ist."
com.vmware.esx.network.vmknic.staticIp.invalidate = "Statische IP kann nicht auf '{1}' gesetzt werden, wenn DHCP aktiviert ist."
com.vmware.esx.network.vmknic.ipMask.invalidate = "IP-Adresse und Maske müssen zusammen auf '{1}' festgelegt werden."
com.vmware.esx.network.vmknic.gateway.invalidate1 = "Standard-Gateway kann nicht auf '{1}' gesetzt werden, da DHCP aktiviert ist."
com.vmware.esx.network.vmknic.gateway.invalidate2 = "Standard-Gateway kann nicht auf '{1}' gesetzt werden, da die IP-Adresse nicht festgelegt wurde."
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "Peer-DNS von IPv6 ist erforderlich, wenn IPv6 für '{1}'aktiviert ist."
com.vmware.esx.network.notExists = "Die von '{2}' verwendete Ressource '{1}' ist nicht vorhanden."
com.vmware.esx.network.switch.shaping.average.invalidate = "Die für Traffic Shaping festgelegte Durchschnittsbandbreite darf nicht größer als die Spitzenbandbreite sein."
com.vmware.esx.network.switch.vmnic.invalidate = "Vmnic '{1}' sind mit mehr als einem vSwitch-Uplink verbunden."
com.vmware.esx.network.switch.unset = "Die Eigenschaften '{1}' sollten auf dem virtuellen Switch festgelegt werden."
com.vmware.esx.network.alreadyUsed = "'{1}' verwendet '{2}', das bereits von '{3}' verwendet wird."
com.vmware.esx.network.duplicate = "Mehrere '{1}' mit demselben Namen '{2}'."
com.vmware.esx.network.netstack.gateway.invalidate = "Standard-Gateway '{1}' kann für Netstack '{2}' nicht festgelegt werden, Netzwerk nicht erreichbar."
com.vmware.esx.network.property.missing = "Eigenschaft '{1}' fehlt auf '{2}'."
com.vmware.esx.network.netstack.dns.invalidate = "Nur Standardnetzwerk-Stack unterstützt DNS-Konfiguration"
com.vmware.esx.network.vmknic.pnic.missing = "Der Name der physischen Netzwerkkarte muss angegeben werden, da '{1}' die auf der physischen Netzwerkkarte basierende MAC-Adresse verwendet."
com.vmware.esx.network.ipv6.invalidate = "Die IPv6-Adresse '{1}' wird nicht empfohlen. Verwenden Sie stattdessen '{2}'."
com.vmware.esx.network.ipv6.invalidate2 = "Die IPv6-Adresse oder das Netzwerk '{1}' ist ungültig. Verwenden Sie eine gültige Adresse."
com.vmware.esx.network.vmknic.userMac.invalidate = "Die MAC-Adresse '{1}' für '{2}' ist ungültig. Verwenden Sie eine gültige Adresse."
com.vmware.esx.network.vmknic.userMac.invalidate2 = "MAC-Adresse '{1}' wird nicht empfohlen. Verwenden Sie stattdessen '{2}'."
com.vmware.esx.network.vmknic.userMac.missing = "Die MAC-Adresse muss angegeben werden, da '{1}' den benutzerdefinierten MAC-Adressmodus verwendet."
com.vmware.esx.network.netstack.hostname.invalidate = "Nur der Standard-Netzwerk-Stack unterstützt den vom Benutzer angegebenen Hostnamen."
com.vmware.esx.network.netstack.hostname.dns.invalidate = "Der Hostname kann nicht angegeben werden, wenn ein vmknic DHCP-DNS aktiviert hat."
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "DNS-Namenserver können nicht angegeben werden, wenn DHCP-DNS von beliebigem vmknic aktiviert ist."
com.vmware.esx.network.netstack.enabled.services.invalidate = "Dienst-Tag '{1}' kann nicht für Netz-Stack '{2}' hinzugefügt werden."
com.vmware.esx.network.switch.beacon.invalidate = "Beaconintervall muss im Bereich zwischen 0 und 60 liegen."
com.vmware.esx.network.vmknic.backing.unsupported = "Portverbindungstyp '{1}' auf '{2}' wird nicht unterstützt"
com.vmware.esx.network.apply.failed = "Standardisieren der Netzwerkgruppe fehlgeschlagen, da '{1}'."
com.vmware.esx.network.nics.missing = "Pnic '{1}' ist auf dem Host nicht vorhanden."
com.vmware.esx.network.vds.coexist.pnic.conflict = "Pnics '{1}' sind mit VDS verbunden. Entfernen Sie die pnics aus VDS oder verschieben Sie vor der Standardisierung manuell zum Standard-Switch."
com.vmware.esx.network.impact.failed = "Vorabprüfung für Netzwerkgruppe fehlgeschlagen, da '{1}'."
com.vmware.esx.network.vds.coexist.addVmknic = "Fügen Sie '{1}' vor der Standardisierung manuell zu VDS hinzu."
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "Verbinden Sie den Host mit VDS '{1}' und fügen Sie '{2}' vor der Standardisierung manuell zum VDS hinzu."
com.vmware.esx.network.vds.coexist.deleteVmknic = "Entfernen Sie '{1}' vor der Standardisierung manuell aus VDS."
com.vmware.esx.network.vds.coexist.editVmknic = "Das Aktualisieren von '{1}' wird nicht unterstützt, da er sich auf VDS befindet. Beheben Sie die Abweichung vor der Standardisierung manuell."
com.vmware.esx.network.vds.coexist.changeBacking = "Das Verschieben von '{1}' zwischen Standard-Switch und VDS wird nicht unterstützt. Verschieben Sie es vor der Standardisierung manuell."
